{
  "id": 3373060,
  "name": "Alvin E. Nelson and Earle S. Nelson, trading as Nelson Brothers, appellants, v. E. E. Shierk, appellee",
  "name_abbreviation": "Nelson v. Shierk",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,310",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 268,
    "ocr_confidence": 0.554,
    "sha256": "ed76a941468a326fa8bbaaf45524e44102672ab8a466bbfad52394bca9d99b81",
    "simhash": "1:30c1204466075c7c",
    "word_count": 43
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alvin E. Nelson and Earle S. Nelson, trading as Nelson Brothers, appellants, v. E. E. Shierk, appellee."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Thomson\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr, Justice Thomson"
      }
    ],
    "attorneys": [
      "A. J. Deutsehman, for appellants. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Alvin E. Nelson and Earle S. Nelson, trading as Nelson Brothers, appellants, v. E. E. Shierk, appellee.\nGen. No. 31,310.\nOpinion filed June 13, 1927.\nA. J. Deutsehman, for appellants. No appearance for appellee."
  },
  "file_name": "0620-02",
  "first_page_order": 672,
  "last_page_order": 672
}
